package sprzedaz.strumieniowo;

import java.util.List;

public class P1_WypiszWybranePola {

    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCSV.wczytaj("sprzedaz.csv");
        
        transakcje.forEach(tr -> System.out.println(tr.getMiasto()
                + ", " + tr.getSztuk() + " sztuk towaru " + tr.getTowar()));
        
    }

}
